{
    "dc_identifier": "nl.gm0232.2c.2019.2230119-8",
    "dc_title": "Commissie Maatschappij en Bestuur 2019-11-21 - Verordening Maatschappelijke Ondersteuning en Jeugdhulp gemeente Epe",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Epe op 2019-11-21. Onderdeel: Verordening Maatschappelijke Ondersteuning en Jeugdhulp gemeente Epe.",
    "dc_source": "https://epe.notubiz.nl/vergadering/684641",
    "dc_publisher": "gm0232",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-05",
    "foi_publishedDate": "2019-11-21",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Epe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Epe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "79",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0232.2c.2019.2230119-8",
    "dc_externalIdentifier": "2230133",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-11-21",
    "foi_meetingNumber": "2230119",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0232.2c.2019.2230119-8.doc.1",
            "dc_title": "107263 Beslisnota Verordening Maatschappelijke Ondersteuning en Jeugdhulp gemeente Epe",
            "foi_fileName": "107263_Beslisnota_Verordening_Maatschappelijke_Ondersteuning_en_Jeugdhulp_gemeente_Epe.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8143634/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2230119-8.doc.2",
            "dc_title": "107263 Raadsbesluit Verordening Maatschappelijke Ondersteuning en Jeugdhulp gemeente Epe",
            "foi_fileName": "107263_Raadsbesluit_Verordening_Maatschappelijke_Ondersteuning_en_Jeugdhulp_gemeente_Epe.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8143633/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2230119-8.doc.3",
            "dc_title": "107263 Overzicht wijzigingen Verordening Maatschappelijke ondersteuning en jeugdhulp gemeente Epe",
            "foi_fileName": "107263_Overzicht_wijzigingen_Verordening_Maatschappelijke_ondersteuning_en_jeugdhulp_gemeente_Epe.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8143632/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2230119-8.doc.4",
            "dc_title": "107263 Verordening maatschappelijke ondersteuning en jeugdhulp Epe",
            "foi_fileName": "107263_Verordening_maatschappelijke_ondersteuning_en_jeugdhulp_Epe_DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8143636/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2230119-8.doc.5",
            "dc_title": "107263 Verordening maatschappelijke ondersteuning en jeugdhulp Epe met wijzigingen",
            "foi_fileName": "107263_Verordening_maatschappelijke_ondersteuning_en_jeugdhulp_Epe_met_wijzigingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8143637/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2230119-8.doc.6",
            "dc_title": "107263 Inspraaknotitie Verordening maatschappelijke ontwikkeling en Jeugdhulp",
            "foi_fileName": "107263_Inspraaknotitie_Verordening_maatschappelijke_ontwikkeling_en_Jeugdhulp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8143635/1"
        }
    ]
}